@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_contents h1{
	font-size: 143.7%;
}
#tmp_contents h2{
	font-size: 131.2%;
	line-height: 1.5;
}
#tmp_contents h3{
	font-size: 131.2%;
	line-height: 1.5;
}
#tmp_contents h4{
	font-size: 125%;
	line-height: 1.6;
}
#tmp_contents h5{
	font-size: 112.5%;
	line-height: 1.7;
}
#tmp_contents h6{
	font-size: 100%;
	line-height: 1.8;
}
#tmp_contents ul {
	margin-left: 19px;
	margin-bottom: 28px;
}
#tmp_contents ol {
    margin-left: 45px;
	margin-bottom: 33px;
}
#tmp_contents ul li,
#tmp_contents ol li {
	line-height: 1.8;
}
#tmp_contents ul li {
	padding-left: 2px;
	margin-bottom: 15px;
}
#tmp_contents ol li {
	padding-left: 2px;
	margin-bottom: 12px;
}
/* box btn	
================================================== */
#tmp_contents .box_menu .box_menu_ttl,
#tmp_contents ul.box_btn li{
	padding-left: 10px;
}
#tmp_contents .box_menu .box_menu_ttl a,
#tmp_contents ul.box_btn li a{
	padding-left: 10px;
	margin-left: -10px;
}
#tmp_contents .box_menu .box_menu_cnt{
	padding-left: 10px;
	padding-right: 10px;
}
/* datatable
   enquete_table
================================================== */
#tmp_contents .scroll_table table.datatable{
	margin-bottom: 0;
}
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
	margin-bottom: 40px;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
	padding-top: 5px;
	padding-bottom: 6px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td{
	padding-top: 7px;
	padding-bottom: 7px;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
:not(.scroll_table) table.datatable th,
:not(.scroll_table) table.datatable td{
	width: auto;
}
/* box_infor & box_link */
#tmp_contents .box_info,
#tmp_contents .box_link {
	margin: 1.8em 0;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	font-size: 125%;
    padding: 12px 30px 0 28px;
    background-image: url(/shared/templates/suigaijoho_free/images/icon/line_box_ttl_sp.png);
	background-size: 5px auto;
    background-position: 14px 18px;
    border-radius: 5px 5px 0 0;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
	padding: 3px 10px 0;
}
#tmp_contents .box_info ul,
#tmp_contents .box_link ul{
	margin-left: 18px;
}
/* box_card */
#tmp_contents .box_card {
	margin-bottom: 15px;
}
#tmp_contents .box_card .box_card_cnt {
	padding: 10px 14px;
}

/* start IDX
================================================== */
#tmp_suigai_map{
	flex-direction: column;
	padding: 10px;
}
#tmp_suigai_map .map_area{
	width: 100%;
	text-align: center;
}
#tmp_suigai_map .map_links{
	padding: 0;
}
#tmp_suigai_map .map_links ul{
	margin: 0 0 10px;
	padding: 0;
	max-width: 100%;
}
#tmp_suigai_map .map_links li{
	width: calc(50% - 16px);
}

/* news */
#tmp_news_wrap .news_list .news_item{
	flex-direction: column;
}
#tmp_news_wrap .news_list .news_date{
	width: 100%;
}
#tmp_news_wrap .news_list .news_item:not(:last-of-type){
	margin-bottom: 10px;
}
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}
/* accessibility fsize */
.fsize_big #tmp_news_wrap .news_list .news_date,
.fsize_big2 #tmp_news_wrap .news_list .news_date{
	width: 100%;
}
/* end IDX
================================================== */
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}